<style TYPE="text/css">
<!--.accueilpublic {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #006699}
.sommaire {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #008080}
.ssrubrique {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #99CCFF}
a.accueilpublic:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF}
a.sommaire:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #FF0000}

a.accueil:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFCC33}
.accueil { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF }
a {  text-decoration: none}//--></style>